
Orangutan::Redmine - Improvement #149

Remove OrangeHRM 1 minute delay between tasks

26 Mar 2010 20:39 - Andriy Lesyuk

Status: Closed Start date:  

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.01   

Description

In OrangeHRM a task could not start right after the previous task. For example, if the previous task ended at 16:00 the next task

could not start at 16:00 - only at 16:01. For Redmine this limitation does not take place anymore. If the day has many small task the

user will “loose” several minutes. That’s why I believe this limitation should be removed.

History

#1 - 07 Apr 2010 22:02 - Andriy Lesyuk

- Status changed from Open to In Progress

#2 - 07 Apr 2010 22:04 - Andriy Lesyuk

It appeared that there are bugs with times - so instead of just fixing them I started to work on this issue...

#3 - 07 Apr 2010 22:34 - Andriy Lesyuk

- % Done changed from 0 to 20

#4 - 08 Apr 2010 13:51 - Andriy Lesyuk

- % Done changed from 20 to 100

- Status changed from In Progress to Closed

#5 - 01 Mar 2011 14:25 - Andriy Lesyuk

- Tracker changed from Bug to Improvement

- Project changed from Orangutan to Orangutan::Redmine
